@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap');

{ font-family:var(--fontnunito); }


.steps_form_wrap { margin-bottom: 50px; }
.form_wrap_container { float: left; width: 100%; }
.form_wrap_container .form_wraps { float: left; width: 100%; }
.form_wrap_container .form_wraps .title { text-align: center; float: left; width: 100%; background: #F7F7F7; height: 52px; padding: 12px 0; position: relative; margin-bottom: 16px; }
.form_wrap_container .form_wraps .title h2 { margin: 0; font-size: 24px; color: #E50000; position: relative; }
.form_wrap_container .form_wraps .title h2::after { position: absolute; content: ""; background: #0049FF; width: 170px; height: 3px; bottom: -4px; left: 50%; transform: translateX(-50%); }
.form_wrap_container .form_wraps .form { float: left; width: 100%; margin-bottom: 50px; }
.form_wrap_container .form_wraps .form .field_loop{ color:#797979; margin-top: 15px; }
.form_wrap_container .form_wraps .form .field_loop .form-control { border-radius: 0; border: 4px solid #0049FF; }
.form_wrap_container .form_wraps .form .field_loop select.form-control { background:url(../images/sel-arrow.png) no-repeat; background-position:97% center; }
.form_wrap_container .form_wraps .form .form-check input { border: 2px solid #E50000; border-radius: 0px; background: transparent; }
.form_wrap_container .form_wraps .form .form-check input:checked{ background:#E50000; }
.form_wrap_container .form_wraps .form .title_pl { margin-right: 195px; }
.form_wrap_container .form_wraps .form .form-check { margin-right: 20px; }
.form_wrap_container .btn.btn_white { margin-right: 24px; }



.right_side_wrap { float: left; width: 100%; border-top: 5px solid #E50000; border-radius: 7px; background: #0049ff; padding-bottom: 50px; box-shadow: 0px 0px 7px #1C1C1C24; }
.right_side_wrap .img_wpa { height: 165px; box-shadow: 0px 0px 7px #1C1C1C24; overflow: hidden; border-radius: 0 0 7px 7px; background:#fff; }
.right_side_wrap .img_wpa img { height: 100%; object-fit: scale-down; }
.right_side_wrap .right_wrapper { background: #0049FF; color: #fff; padding: 14px 27px; border-bottom: 1px solid #fff; }
.right_side_wrap .right_wrapper .title h2 { font-size: 24px; margin-bottom: 20px; }
.right_side_wrap .right_wrapper .loop_right { display: flex; }

.right_side_wrap .right_wrapper .loop_right input:checked::after {
	position: absolute;
	content: "";
	width: 100%;
	z-index: 111;
	height: 100%;
	border: 2px solid #0049ff; border-radius: 4px;
}


.right_side_wrap .right_wrapper .loop_right .left { font-family: 'product_sansbold'; width: 125px; }



.right_side_wrap .right_wrapper .loop_right .right { font-size: 14px; margin-top: 3px; width: 90%; margin-left: 51px; word-wrap: break-word; float: left; }
.right_side_wrap .right_wrapper .loop_right.price_wp .left { width: 50%; }
.right_side_wrap .right_wrapper .loop_right.price_wp .left span{ font-size:24px; font-family: 'product_sansbold'; }
.right_side_wrap .right_wrapper .loop_right.price_wp .right { float: right; width: 50%; margin-left: 0; text-align: right; }
.right_side_wrap .right_wrapper .loop_right.price_wp .right span{ font-size:24px; font-family: 'product_sansbold'; }



.right_side_wrap .right_wrapper.bottom .title h2 { font-size: 20px; }
.right_side_wrap .right_wrapper.bottom .loop_right .left { width: 67%; }
.right_side_wrap .right_wrapper.bottom .loop_right .left .form-check input { border: 2px solid #FFFFFF !important; border-radius: 5px !important; }
.right_side_wrap .right_wrapper.bottom .loop_right .left .form-check input { border: 2px solid #FFFFFF !important; border-radius: 3px; background: #0049ff; position:relative; }
.right_side_wrap .right_wrapper.bottom .loop_right .left .form-check input:checked { background:#fff !important; }
.right_side_wrap .right_wrapper.bottom .loop_right .right { margin-left: 0; width: 50%; text-align: right; }







.step_wraps { padding: 65px 0 60px 0;}
.step_wraps li { position: relative; width: 25%; text-align: center;}
.step_wraps li img { margin-bottom: 38px;}
.step_wraps li span { width: 100%; display: block; color: #0049FF; font-weight: 800; font-size: 20px; font-family: 'Nunito', sans-serif; }
.step_wraps li:last-child span{ color:#B6B6B6; }
.step_wraps li span::after { position: absolute; content: ""; left: -43%; width: 98%; border: 2px solid #E50000; top: 72px; z-index: -11;}
.step_wraps li:first-child span::after{ display:none; }
.step_wraps li:last-child span::after{ border-color:#B6B6B6; }
.step_wraps li:last-child span::before{ background:#B6B6B6; }
.step_wraps li span::before { position: absolute; content: ""; left: 53%; background: #E50000; width: 16px; height: 16px; top: 66px; border-radius: 50px; }
.step_wraps li.active span::before{ background: #E50000; display:block; }
.step_wraps li.active span::after{ border: 2px solid #E50000; display:block; }
.step_wraps li.active span { color: #0049FF; }




.last_step .wp_title { background: #0049FF; border: 1px solid #707070;}
.last_step .wp_title h2 { color: #fff; margin: 0; height: 70px; padding: 13px 0;}


.booking_steps .col-md-4{ display:flex; margin-bottom:30px; }
.booking_steps .block_wrap_booking { float: left; width: 100%; box-shadow: 0px 3px 6px #F0F0F09E; }
.booking_steps .block_wrap_booking h2 { margin: 0px; background: #E50000; color: #fff; height: 49px; padding: 7px 35px; }
.booking_steps .block_wrap_booking .lop_wp { float: left; width: 100%; padding: 30px 35px; }
.booking_steps .block_wrap_booking .lop_wp label { font-family: 'product_sansbold'; margin-right: 5px; }
.booking_steps .block_wrap_booking .lop_wp .loop_des { margin-bottom: 5px; }


.check_box { margin-top: 30px; padding-left: 15px; }
.check_box .form-check { margin-bottom: 10px; }




.type_wrap{}
.type_wrap .wp_title h2{ font-family: 'Nunito', sans-serif; font-size: 36px; }

.paymet_pag { margin-bottom: 55px; box-shadow: 0px 3px 6px #CFCFCFAB; padding: 38px 30px; text-align: center; margin-top:30px; }
.paymet_pag .payemt_wrap { background: #F9F9F9; border-radius: 10px; height: 442px;  }




.car_form { padding: 0 30px; margin-top: 45px; }

.car_form .field_loop { display: flex; margin-bottom: 15px; }
.field_loop .form-control  { border-radius: 0; border: 4px solid #0049FF; }
.field_loop label { float: left; width: 200px; text-align: left; font-family:'Nunito', sans-serif; margin-top: 9px;}
.car_form .field_loop label { width: 158px }
.field_loop.btn_wp { margin: 40px 0 0 0; float: left; width: 100%; display: block;}
.payemt_wrap.paypal .img_wp { margin-bottom: 53px; padding-top: 50px}

/*.payemt_wrap.paypal { padding-top: 50px;}*/
.inner_wpwp { padding: 7px 15px 17px 15px; }
.inner_wpwp label {	font-size: 24px; font-family: 'product_sansbold'; }



.info_airport h2 { color: #E50000;	font-size: 24px; font-family: 'Nunito', sans-serif; position: relative;	border-bottom: 4px solid #E50000; float: left; padding-right: 15px; margin-bottom: 15px; padding-bottom: 3px; background: url(../images/airport.png) no-repeat; padding-left: 45px; background-position: top left; }
.info_airport p { float: left; width: 100%; line-height: 34px; }

.page_title_airport {
	text-align: center;
	margin-top: 45px;
	margin-bottom: 32px;
}

.page_title_airport{ font-family: 'Nunito', sans-serif; font-size:36px; color:#0049FF; }




.loop_slider {
	border: 1px solid #CCCCCC;
	border-top: 5px solid #E50000;
	border-radius: 5px;
	padding: 15px 15px 29px 15px;
	background: #FCFCFC;
}

.loop_slider .img {
	width: 100%;
	text-align: center;
	background: #fff;
}

.loop_slider .img img {
	width: 100%;
	height: 180px;
	object-fit: scale-down;
}


.loop_slider .slider_content {
	margin-top: 15px;
}

.loop_slider .slider_content h1{ font-size: 24px; color: #0049FF; margin: 0 0 20px 0; height: 45px;
}


.loop_slider .terminal_point {
	margin-bottom: 34px;
}

.loop_slider .terminal_point h2 {
	color: #4A4A4A;
	font-size: 20px;
    margin-bottom: 0;
}

.loop_slider .terminal_point ul li{ width:100%; float:left; }



.price_reating {
	position: relative;
	margin-bottom: 5px;
}
.price_reating .left {
	float: left;
	width: 75%;
	display: block;
}

.price_reating .left h2 {
	float: left;
	margin: 0;
	color: #4A4A4A;
	font-size: 20px;
}

.price_reating .left span {
	font-size: 14px;
	color: #4A4A4A;
	margin-left: 5px;
}



.price_reating .right {
	float: right;
	position: absolute;
	right: 0;
	bottom: -50px;
}

.loop_slider .slider_content .btn_wrp {
	text-align: center;
}


.slick-slide{ margin-right:20px }
.slick-dots li {
	background: #F2F2F2;
	border-radius: 50px;
	width: 18px;
	height: 18px;
	color: #F2F2F2;
}

.slick-dots li.slick-active {
	background: #E50000;
	width: 24px;
	height: 24px; top: -4px;
}

.slick-dots {
	bottom: -50px;
}

.slick-dots li button:before{ display:none; }
